From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 12 November 2004<P>

So We Kiss, nice one Chris, I see you find time to keep yourself occupied when not working in some mindless tedium, excellent.......
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 November 2004<P>

Ditto what Juan said Chris; <a href="/blend/wv.cgi?id=2004.11.12.02.28.8813">so we kiss</a> is like D.H. Lawrence said...if you're going to talk passion say it HOT!<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 12 November 2004<P>

I just read a reply to the survey.<BR>
<BR>
"True Love?"<BR>
Whoa.<BR>
So I guess what I spent 23 three years living, breathing, compromising, etc...was some tin horn imitation?<BR>
<BR>
That sounds churlish...but seriously.<BR>
Relationships take work...you have to work at having a relationship with a CAT, for goodness sakes.I waited six years to get married...to feel sure.<BR>
<BR>
There were ten amazing years.<BR>
Followed by five ok years.<BR>
Then five rocky years.<BR>
And the last three have been hell.<BR>
<BR>
Summing up love as "true" or the unspoken opposite "false" love is a little to trite for me.<BR>
<BR>
Just my humble opinion.
<HR>
From: <a href="/blend/av.cgi?id=1507">Irish</a><BR>
Date: 12 November 2004<P>

Juan<BR>
<BR>
The Beginning...another good one that touched me.<BR>
<BR>
Bowen?  As in Bowen Island, B. C.?
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 12 November 2004<P>

Thanks Irish, Bowentown is a small village on a peninsula here in Nuvo Zelando. The very end of the peninsula rises sharply to an extinct volcanic cone where lovers go to walk, young ones to park up and hang gliders to get a good run off. 
<HR>